/* HOME BACKGROUND */

body{
	font-family: 'Ubuntu', sans-serif;
}
.fa{
	color: rgba(255, 255, 255, 0.8);
}
.prompt {
    position: fixed;
    bottom: -225px;
    left: 0;
    right: 0;
    background: #f8f8f8;
    padding: 15px;
    width: 90%;
    margin: 0 auto;
		height: 124px;
    font-size: 17px;
		box-shadow: 0px 0px 10px black;
    border-radius: 12px;
		z-index: 200;
}
.prompt p{
	text-align: center;
}

.prompt button {
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #337bf6;
		width: 100%;
		position: relative;
		z-index: 100;
		background: none;
		border: none;
}

.prompt hr {
    margin: 5px;
    color: #337bf6;
}

.swiper-container {
    width: 100%;
    height: 100%;
	  padding: 4% 0 50px;
}

.yelp-review{
	width: 90%;
	margin: 0 auto;
}

img.yelp-logo {
    width: 100px;
    margin: 0 auto;
    display: block;
}

img.yelp-review-img {
    border-radius: 10px;
    width: 100px;
		margin: 15px;
}

a.yelp-read-more {
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    padding: 5px 10px;
		margin: 15px auto 0;
    display: block;
    max-width: 300px;
}
.yelp-full-review {
    margin: 0 auto;
    display: block;
		color: #337ab7;
		border: none;
		background: none;
}

button.yelp-full-review i {
    padding: 0 10px;
}

blockquote {
    text-align: center;
    border-left: none;
}
blockquote p {
	padding-top: 15px;
}

.full-review {
    width: 90%;
    height: 93vh;
    position: fixed;
    top: 3%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 300;
    display: block;
    background: white;
    margin: 0 auto;
    border-radius: 10px;
    padding: 40px;
		display: none;
		font-size: 17px;
}
.close-full-review{
	border: none;
	background: none;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    position: relative;
    margin-bottom: 80px;
}

i.fa.fa-quote-left.big-quote {
	position: absolute;
	color: rgba(0, 0, 0, 0.04);
	z-index: -10;
	font-size: 8em;
	left: 30%;
}
i.fa.fa-quote-left, i.fa.fa-quote-right {
	color: black;
}

i.fa.fa-caret-down {
    transform: translateY(-26px);
    font-size: 4em;
    opacity: 1;
    margin: 0 auto;
    display: block;
    width: 33px;
    color: #f8f8f8;
}
i.ion-ios-close-outline {
    font-size: 3em;
}
#start-hide{
	display: none;
}
.home-page {
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100vh;
}
a.navbar-brand {
    width: 277px;
}
/* PAGES HEADER IMAGE */
#home{
	background-image: url('/images/home2.jpg');
	background-size: cover;
	background-position: 50%;
}
.pages-header{
	background-image: url('/images/vegas6.jpg');
	background-size: cover;
	background-position: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center bottom;
	filter: sepia(66%);
}
span#phone-number {
    color: rgba(67, 53, 53, 0.75);
}
div.pages-header h1 {
    color: white;
    text-shadow: 0 0 5px black;
    font-size: 70px;
		padding-top: 90px;
}

/* NAVIGATION */
nav.navbar.navbar-default {
    background: transparent;
    border-radius: 0px;
    border: none;
    text-transform: uppercase;
}
nav.navbar {
    margin-bottom: 0px;
}
nav.navbar.navbar-default {
    height: auto;
}

div#logo img {
    height: 48px;
    float: left;
    margin-top: -9px;
}
div#logo p {
    font-size: 14px;
    line-height: initial;
    font-weight: 200;
    color: #BAA980;
    padding-top: 11px;
}

a.navbar-brand {
    padding-top: 10px;
}
.navbar-default .navbar-toggle {
    margin-bottom: 0;
    }
.navbar-default .navbar-toggle .icon-bar {
    background-color: #B9A87F;
    }
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default{
	background-color: transparent;
}
div#gradient-top-shadow {
    height: 10px;
    background: -webkit-linear-gradient(rgb(255, 255, 255), rgba(186, 168, 127, 0.51)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rrgb(255, 255, 255), rgba(186, 168, 127, 0.51)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgb(255, 255, 255), rgba(186, 168, 127, 0.51)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgb(255, 255, 255), rgba(186, 168, 127, 0.51)); /* Standard syntax */;
}

.navbar-default .navbar-nav>li>a {
    color: #BAA980;
    font-weight: 200;
}
div#bs-example-navbar-collapse-1 {
    text-align: right;
}

/* CALL TO ACTION */
.jumbotron {
    background: transparent;
    color: rgba(67, 53, 53, 0.75);
    padding-top: 10%;
    font-family: 'Ubuntu', sans-serif;
 }

 .btn{
	-webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;

}
.btn-action{
	background: transparent;
	color: rgba(67, 53, 53, 0.75);
	border-color: rgba(67, 53, 53, 0.75);
	border-radius: 0;
}
.btn-action:hover{
	background: rgba(67, 53, 53, 0.75);
	color: white;
	border-color: white;
}
.policies{
	margin: 30px 60px 60px;
}

 /* FOOTER */
 footer {
    background: rgba(186, 169, 128, 0.43);
    display: block;
    height: 55px;
    padding-top: 12px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    font-family: 'Ubuntu', sans-serif;
		z-index: 100;
}
footer p{
	color: #333;
}

#social-links a, #social-links a img, a#licence-img{
	-webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
#social-links a:hover, #social-links a img:hover{
	animation: .5;
	opacity: 1;
}



div#social-links {
    position: relative;
}

div#social-links a {
    float: left;
    margin: 0 5px;
}
p#licence {
    padding-left: 15px;
    color: rgba(255, 255, 255, 0.7);
    margin-top: 4px;
}


a#licence-img {
	background-image: url('/images/247-xl.png');
	background-size: cover;
	width: 91px;
  display: block;
	height: 91px;
	margin: 0 auto;
	display: block;
	opacity: 0.6;
	}
div#no-pull {
    margin-left: -15px;
    margin-right: 0px;
}

/* SERVICES PAGE */
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	margin: 0 auto;
}
.jumbotron.page-header-title {
    padding-top: 6%;
}

.jumbotron.page-header-title h1 {
    color: rgb(226, 206, 183);
    font-size: 7em;
    text-shadow: 0 0 5px #000000;
}
.row.pill {
    margin: 0 auto 50px;
    border: 1px solid #E2CEB7;
    border-radius: 4px;
}
.service h3 {
    font-weight: bold;
}
.price {
    padding: 2% 1%;
    background: #B9A87F;
    color: #fff;
    min-height: inherit;
    text-align: center;
}

span.dollar {
    font-size: 2em;
    font-weight: 200;

    opacity: .5;
}
span.amount{
    font-size: 6em;
    font-weight: 200;
	opacity: .5;
}

.price button {
    float: none;
    margin: -20px auto 9px;
    display: block;
}
a.phone-btn img {
    max-width: 100px;
    opacity: .5;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
    padding-top: 13%;
}
a.phone-btn img:hover {
    opacity: 1;
}
.row.pill.fixed-width-services.last {
    margin-bottom: 65px;
}
#policies{
	padding: 20px 40px;
	border-top: 1px solid #E2CEB7;
	border-bottom: 1px solid #E2CEB7;
	min-height: 80px;
	margin: 0 auto 85px;
}
div#policies a.btn {
    display: block;
    max-width: 400px;
    margin: 0 auto;
}
.btn-policies {
background-color: #13ADE3;
border-color: #0F8BB6;
}
.btn-policies:hover, .btn-policies:focus, .btn-policies.focus, .btn-policies:active, .btn-policies.active, .open>.dropdown-toggle.btn-policies {
background-color: #13ADE3;
border-color: #0F8BB6;
}


/* CELEBRITIES */

.celebrities-page {
	background-color: #E2DAC7;
}
p.names {
	    font-size: 18px;
	    padding-top: 35px;
	    padding-left: 8px;
	    text-align: center;
	}

.row.pill.fixed-width {
    border: none;
    margin: 0 auto;
    padding: 0;
    max-width: 1045px;
}
.fixed-width-services{
	max-width: 1045px;
}
.fixed-width-services.top{
	margin-top: 40px;
}
.hand-background{
	/*background-image: url('/images/celebrities-bg.png');*/
	background-color: #E2DAC7;
	height: 100%;
	width: 100%;
	padding: 1px 0;
}
.row.cel-row {
    margin-bottom: 20px;
}
img.pull-right.play-video-btn {
    margin-top: -32px;
}
.modal-content iframe{
	height: 545px;
}
.clients-title{
	border-bottom: 2px solid #333;
	padding-bottom: 16px;
}

/* ABOUT */
.row.pill.fixed-width.last {
    margin-bottom: 100px;
}
img.about-page {
    margin-top: 80px;
}

@media (min-width: 771px){
	.full-review{
		font-size: 20px;
		padding: 80px;
		width: 50%;
	}

}

/* IPHONE 6P */
@media (max-width: 770px) {

	#home {
	    background-image: url('/images/small-bg.jpeg');
     }
     .pages-header{
	     height: 150px;
     }
     div.pages-header h1 {
    	font-size: 50px;
			padding-top: 30px;
		}

    .jumbotron {
    	color: white;
    	text-shadow: 0px 0px 10px black;
    }
    .jumbotron a {
    	color: white;
    	text-shadow: none;
    }
		.jumbotron strong{
			display: block;
		}
    .btn-action{
	    border-color: white;
    }
    .navbar-default .navbar-nav>li>a {
    	font-weight: 200;
    }
    div#logo p {
    	font-weight: 200;
    }
    span.amount{
    	font-weight: 200;
    	line-height: 72px;
	}
	a.phone-btn img {
    	padding-top: 3%;
	}
	p.names {
	    font-size: 26px;
		padding-top: 10px;
	}
    p#licence {
    	font-size: 11px;
    	text-align: center;
	}
	footer{
		height: auto;
		padding-bottom: 10px;
	}
	.service h3 {
		text-align: center;
	}
	a#licence-img {
		background-image: url('/images/247-xl-white.png');
		opacity: 0.8;
	}
	a.navbar-brand {
		width: 260px;
	}
	div#social-links a {
     	opacity: 1;
	}
	img.about-page {
    	margin-top: 10px;
	}
	.modal-content iframe{
		height: 350px;
	}
	.clients-title{
		padding-bottom: 0px;
	}
	#hide-from-phones {
    	display: none;
	}
	#last-on-smartphone{
		margin-bottom: 65px;
	}
	.swiper-button-prev{
		display: none;
	}
	.swiper-button-next{
		display: none;
	}

}


/* IPHONE 5 */
@media (max-width: 321px) {
	.pages-header h1{
		font-size: 40px;
	}
	.full-review{
		font-size: 15px;
		height: 100vh;
	}
}

/*
     FILE ARCHIVED ON 16:26:11 Aug 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:33:05 Jul 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.434
  load_resource: 481.133 (2)
  PetaboxLoader3.resolve: 419.051 (2)
  PetaboxLoader3.datanode: 33.976 (2)
*/